package main

import (
	"github.com/davecgh/go-spew/spew"
	log "github.com/sirupsen/logrus"
	//"fmt"
)

const steemAPIURL = "https://api.steemit.com"

func main() {
	s := NewSteemAPI(steemAPIURL)

	r, err := s.GetOpsInBlock(20000000)

	if err != nil {
		log.Fatal(err)
	}

	//fmt.Println(r)
	spew.Dump(r)
}
